Subject: multi-volume tar archive on floppies
From: Denis Laroche <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 1999 11:39:08 -0400

Hi all,

i'm running the latest version of the user tools (B20.1) and trying to
create a multi-volume tar archive on floppies with the following
command:

bash-2.02$ tar --create --multi-volume --file=//a/tarfile.tar  /Program\
Files/Tcl/lib

I'm getting the following messages when the disk is full:

tar: Cannot write to //a/tarfile.tar: Permission denied
tar: Error is not recoverable: exiting now

I tried to use the --blocking-factor and --record-size options, with the
same result.

I read through the FAQ and all the mailing list archives and didn't find
anything specific on this problem.

Any help would be appreciated.
--
Denis Laroche
Pratt & Whitney Canada, Test Facilities Computing
1000 Marie-Victorin, 01AG3
Longueuil, Québec, Canada, J4G 1A1
tel. 450-677-9411 x5224
UTC tecnet 647-5224
email [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]